body {
    color: #222222;
    font-family: serif;
    line-height: 1.3em;
    text-align: left;
    hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
}

h1, h2 {
    font-weight: bold;
    margin: 0 0 0.8em 0;
}

h1 {
    font-size: 1.3em;
}

h2 {
    font-variant: small-caps;
    border-style: none none solid none;
    border-width: 0 0 1px 0;
}

ol {
    list-style-type: decimal;
    padding: 0 0 0 1.5em;
}

ol li {
    padding: 0.5em 0 0.5em 0.3em;
}

ul {
    list-style-type: disc;
    padding: 0 0 0 1.2em;
}

ul li {
    padding: 0.5em 0;
}

a, a:link, a:visited {
    color: #777777;
    text-decoration: none;
}

.text {
    padding: 0 0 0.8em 0;
}

.list {
    padding: 0.3em 0;
}

em {
    font-style: italic;
}

strong {
    font-weight: bold;
}

#logo {
    float: left;
    padding: 1em 2em;
}

#content {
    float: left;
    padding: 1em 0 0 0;
    max-width: 33em;
}

#container {
    margin: 0 auto;
    padding: 1em;
    max-width: 44em;
}
